/*
Theme Name:   Divi child theme
Description:  Write here a brief description about your child-theme
Author:       jeetacatering
Author URL:   https://www.strayamarketing.com/JC
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Divi-child
*/

/* Write here your own personal stylesheet */
.nesletter-bottom{
	    padding-bottom: 15px;
    margin-top: -5px;
    background-color: #cf9b67;
}
.nesletter-bottom h2 {
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-size: 35px;
    color: #ffffff !important;
}
@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 20px;
  font-style: normal;
}

.flaticon-close-envelope:before { content: "\f100"; }
.flaticon-cup:before { content: "\f101"; }
.flaticon-drink:before { content: "\f102"; }
.flaticon-facebook-logo:before { content: "\f103"; }
.flaticon-food:before { content: "\f104"; }
.flaticon-fork-and-knife-in-cross:before { content: "\f105"; }
.flaticon-google-plus-logo:before { content: "\f106"; }
.flaticon-instagram-social-network-logo-of-photo-camera:before { content: "\f107"; }
.flaticon-location-pin:before { content: "\f108"; }
.flaticon-luxury:before { content: "\f109"; }
.flaticon-notes:before { content: "\f10a"; }
.flaticon-percentage:before { content: "\f10b"; }
.flaticon-round:before { content: "\f10c"; }
.flaticon-skype-logo:before { content: "\f10d"; }
.flaticon-technology:before { content: "\f10e"; }
.flaticon-twitter-logo-silhouette:before { content: "\f10f"; }